[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCacheDescriptor.RemoveFromList

RemoveFromList - remove a descriptor from the list specified by First, Last

## Declaration

Source position: lclrescache.pas line 73

`public procedure TResourceCacheDescriptor.RemoveFromList(`
`var First: TResourceCacheDescriptor;`
`var Last: TResourceCacheDescriptor`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.